.sd-block-custom-overview {
	display: flex;
	justify-content: space-between;
}

.sd-block-custom-overview .separator {
	margin: 0 20px;
}

.sd-block-custom-overview .gray:after {
	content: '';
	display: block;
	width: 80px;
	height: 2px;
	background-color: #da321a;
}

/* News styling */
.sd-block-custom-overview .sd-block-news {
	width: 65%;
}

.sd-block-custom-overview .sd-block-news .sd-block-news-single {
	display: grid;
	grid-template-columns: 250px 1fr;
	column-gap: 20px;
	align-items: flex-start;
	padding: 30px 30px 0 30px;
	margin-bottom: 30px;
	background-color: #f9f9f9;
}

.sd-block-custom-overview .sd-block-news .sd-block-news-single img {
	width: 250px;
	height: 100%;
	object-fit: cover;
	/*margin-right: 20px;*/
}

.sd-block-custom-overview .sd-block-news .sd-block-news-single .news-date {
	font-size: 16px;
}

.sd-block-custom-overview .sd-block-news .sd-block-news-single .sd-block-news-content .news-title .sd-title-block-default-htag {
	padding-top: 0;
	margin-top: 0;
}

.sd-block-custom-overview .sd-block-news .sd-block-news-single .sd-block-news-content .news-title .sd-title-block-default-htag:hover {
	text-decoration: underline;
}

.sd-block-custom-overview .sd-block-news .read-more {
	color: #da321a;
}

.sd-block-custom-overview .sd-block-news .read-more svg {
	height: 14px;
}

@media screen and (max-width: 1400px) {
	.sd-block-custom-overview .sd-block-news .sd-block-news-single {
		grid-template-columns: 180px 1fr;
	}
	.sd-block-custom-overview .sd-block-news .sd-block-news-single img {
		width: 200px;
	}
}

@media screen and (max-width: 1200px) {
	.sd-block-custom-overview .sd-block-news .sd-block-news-single {
		grid-template-columns: 1fr;
	}

	.sd-block-custom-overview .sd-block-news .sd-block-news-single img {
		width: 100%;
	}
}


/* Agenda styling */
.sd-block-custom-overview .sd-block-agenda {
	width: 30%;
}

.sd-block-custom-overview .sd-block-agenda .sd-block-agenda-single {
	display: block;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: 1px solid #646567;
}

.sd-block-custom-overview .sd-block-agenda .sd-block-agenda-single .agenda-title .sd-title-block-default-htag {
	padding-top: 0;
	margin-top: 0;
}

.sd-block-custom-overview .sd-block-agenda .sd-block-agenda-single .sd-block-agenda-specs {
	font-size: 16px;
}

.sd-block-custom-overview .sd-block-agenda .sd-block-agenda-single .agenda-title .sd-title-block-default-htag:hover {
	text-decoration: underline;
}

.sd-block-custom-overview .sd-block-agenda .read-more {
	color: #da321a;
}

.sd-block-custom-overview .sd-block-agenda .read-more svg {
	height: 14px;
}

@media screen and (max-width: 991px) {
	.sd-block-custom-overview .sd-block-news .sd-block-news-single {
		flex-direction: column;
	}
}

@media screen and (max-width: 768px) {
	.sd-block-custom-overview {
		flex-wrap: wrap;
	}

	.sd-block-custom-overview .sd-block-news {
		width: 100%;
	}

	.sd-block-custom-overview .sd-block-agenda {
		width: 100%;
	}
}